﻿

				nav[role=navigation] .menu ul li ul li ul.sub-menu { }

					nav[role=navigation] .menu ul li ul li:hover ul.sub-menu { }


#navigation .home-menu-item {
	display:none;
	}

	.home-menu-item {
		display:block;
	}

#access .menu-item-has-children:after {
top: 22px;
right: 20px;
}


.attachment-large {
width: 100%;
height: 100%;
border-radius: 2px;
margin-bottom: 15px;
}

#advert {
	width:960px;
	height:90px;
	padding:20px 0;
	text-align:center;
	background:#b7bfc1;
}


.footer-nav .menu-item {
	display: block;
	margin-bottom: 1em;
}






.footer-nav .menu-item a {
	color: white;
	font-size: 1.2em;
	font-weight: bold;
	margin-right: 2.5em;
}


.footer-nav .menu-item a:hover, .footer-nav .menu-item a:active, .footer-nav .menu-item a:focus {
	text-decoration: none;
}
#footer #footer-nav ul .menu-item{display:none}

header nav .menu-wrapper {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: white;
    z-index: 4;
}

header nav .menu-wrapper.show {
    display: block;
}

header nav .menu-wrapper.show ul.menu {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    text-align: center;
}

header nav .menu-wrapper ul.menu {
    position: relative;
    text-align: center;
}

header nav .menu-wrapper.show ul.menu li {
    display: block;
}

header nav .menu-wrapper ul.menu li:first-child,
header nav .menu-wrapper.show ul.menu li:first-child {
    display: none;
}

header nav .menu-wrapper.show ul.menu li a {
    font-size: 30px;
    line-height: 30px;
    font-family:"The Wave Demi Bold", sans-serif; font-weight:bold; font-style:normal;
    padding: 15px;
    color: rgba(35, 31, 32, 1.0);
}


#footer .footer_top .section {
    float:left;
    width: 280px;
    margin-right: 60px;
    padding-bottom: 20px;
}


#footer .footer_top .section h3 {
    text-transform: uppercase;
    font-family: 'libel_suitregular';
    color: #fff;
    font-weight: normal;
    font-size: 1.4em;
    margin-top: 0;
    letter-spacing: 1px;
}



#footer .footer_top .section h3 a {
    color: #fff;
}


#footer .footer_top .section strong {
    color: #ed1c24;
}


#footer .footer_top .section a {
    color: #ed1c24;
}


#footer .footer_top .section p {
    margin-bottom: 8px;
    font-size: 0.9em;
    line-height: 1.5em;
}


#sections .section {
    float:left;
    width: 280px;
    margin-right: 60px;
    border-bottom: 8px solid #ebebeb;
}


#sections .section h2 {
    margin-top: 10px;
    margin-bottom: 15px;
    font-size: 1.7em;
    text-align: center;
    text-transform: uppercase;
    color: #000;
    font-weight: normal;
    letter-spacing: 1px;
    font-family: 'libel_suitregular';
}


#sections .section p {
    text-align:center;
    min-height: 36px;
    height: auto !important;
    height: 36px;
}

li.next a,
li.previous a {
  position: relative;
}

li.next a:hover:before {
  content: "\2190";
  position: absolute;
  display: block;
  top: 42%;
  left: 0;
  background-color: #BFBFBF;
  color: #444;
  width: 20px;
  height: 20px;
  padding-left: 5px;
  text-decoration: none;
  box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}
.footer .contact-info{padding:10px 0;border-top:1px solid #dddbd4;border-bottom:1px solid #dddbd4;color:#633}
.footer .contact-info .phone{color:#444;font-size:20px;line-height:24px}
.no-nav .footer .contact-info{border:0;padding-bottom:0}
#header .widget-area{width:500px;padding:5px 5px 0 0;float:right;text-align:right;}
.sidebar.widget-area .widget{background:#FFFFFF;border-top:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;margin:0px 0 15px;padding:0 0 15px;}
.sidebar.widget-area ol,.sidebar.widget-area ul,.sidebar.widget-area .textwidget,.sidebar.widget-area .widget_tag_cloud div div,.sidebar.widget-area .author-bio-widget,.sidebar.widget-area .featuredpage .page,.sidebar.widget-area .featuredpost .post{margin:0 !important;padding:15px 15px 0px 15px;}
.sidebar.widget-area #wp-calendar caption,.sidebar.widget-area #wp-calendar th{color:#000000;}
.sidebar.widget-area .widget_archive select,.sidebar.widget-area #cat{margin:15px 15px 0px 15px;}
.sidebar.widget-area ul li{border-bottom:1px solid #DDDDDD;margin:0px 0px 7px 0px;padding:0px 0px 5px 0px;list-style-type:none;word-wrap:break-word;}
.sidebar.widget-area ul ul li{border:none;margin:0;}
body.override #header .wrap,#title-area,#header .widget-area{width:100%;}
body.override .menu-primary,body.override .menu-secondary,#header .widget-area,#header .genesis-nav-menu{width:100%;}

    #header h1, #header h2 { font-size: 40px }

#header {
    position: relative;
    width: 100%;
    float: left;
    margin: 0;
    padding: 0;
    z-index: 1;
}

#header h1.image-logo, #header h2.image-logo { margin-top: 0 }

#header .header-search {
    float: right;
    border-left: 1px solid #EEE;
}

#header #searchform {
    max-width: 100%;
    float: right;
    width: auto;
    min-width: 206px;
}

#header #s {
    border: 0;
    margin: 0 !important;
    padding: 13px 0 13px 10px;
    width: 80%;
    height: 16px;
}

#header #searchform .fa-search {
    border: 0;
    height: 22px;
    padding-top: 11px;
}

#header .sbutton { height: 42px }



.fw-single-image .fw-single-image-wrap {
    display: inline-block;
    overflow: hidden;
    position: relative;
    max-width: 100%;
}

.fw-single-image i {
    font-family: FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.fw-single-image img {
    display: block;
    max-width: 100%;
    transition: all 0.2s linear;
}

.fw-single-image.fw-single-image-left {
    text-align: left;
}

.fw-single-image.fw-single-image-right {
    text-align: right;
}

.fw-single-image.fw-single-image-center {
    text-align: center;
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap i {
    display: block;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.3);
    z-index: 2;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap i:before {
    font-style: normal;
    width: 56px;
    height: 56px;
    color: #ffffff;
    line-height: 56px;
    font-size: 28px;
    border-radius: 50%;
    border: 1px solid #ffffff;
    text-align: center;
    font-weight: normal;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -28px;
    margin-top: -28px;
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap .fw-icon-zoom:before {
    content: "\f065";
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap .fw-icon-link:before {
    content: "\f0c1";
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap .fw-icon-video:before {
    content: "\f04b";
    text-indent: 0.2em;
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap:hover img {
    transform: scale(1.1);
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap:hover i {
    opacity: 1;
}

.fw-single-image.fw-single-image-icon .fw-single-image-wrap:hover i:before {
    display: block;
}

.fw-single-image.fw-image-frame .fw-single-image-wrap {
    border: 10px solid #ffffff;
}

.fw-single-image.fw-image-frame .fw-single-image-wrap:before {
    position: absolute;
    z-index: 2;
    top: -9px;
    bottom: -9px;
    left: -9px;
    right: -9px;
    border: 1px solid #000;
    content: "";
}

.fw-single-image.fw-image-circle .fw-single-image-wrap {
    border-radius: 50%;
    z-index: 1;
}

.fw-single-image.fw-image-circle .fw-single-image-wrap img {
    border-radius: 50%;
}







//images shortcode


.fw-single-image.fw-single-image-left {
    text-align: left;
    float: left;
    margin-right: 25px;
}



.entry-content a, .entry-summary a, .comment-content a {
	border-bottom: solid 1px #26b5ab;
}



.entry-summary {
	margin: 30px 0 24px 0;
}

#mainNav .about-tab-hidden {
  display: none;
}
  #pg-1087-0 , #pg-1087-1 , #pg-1087-2 , #pg-1087-3 , #pl-1087 .panel-grid-cell .so-panel { margin-bottom:35px }
 #pg-1087-3 .panel-grid-cell { float:left }
 #pg-1087-3 { margin-left:-15px;margin-right:-15px }

.panel-grid {
  zoom: 1;
}

.panel-grid:before {
  content: '';
  display: block;
}

.panel-grid:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
}

.panel-grid-cell .so-panel.widget {
  zoom: 1;
}

.panel-grid-cell .so-panel.widget:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel.widget:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .widget.panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}
 #pl-1087 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-1087 .panel-grid { margin-left:0;margin-right:0 }
 #pl-1087 .panel-grid-cell { padding:0 }

	
	#featured_controls{
		position:absolute;
		padding:0 3%;
		font-size: 2em;
		width:100%;
		top: 50%;
		transform: translate(0%, -50%);
				
		
		
	}

	
	#featured_controls a{
		color:#ffffff;
	}

.heading-1 {
	color:#b30404;
}
#connect #connection-tools{padding-top:3em}
.nav-collapse .dropdown-menu li+li a{margin-bottom:2px}
.nav-collapse .dropdown-menu{position:static;top:auto;left:auto;float:none;display:none;max-width:none;margin:0 15px;padding:0;background-color:transparent;border:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.nav-collapse .dropdown-menu:before,.nav-collapse .dropdown-menu:after{display:none}
.nav-collapse .dropdown-menu .divider{display:none}
.input-append input,.input-prepend input,.input-append select,.input-prepend select,.input-append .uneditable-input,.input-prepend .uneditable-input,.input-append .dropdown-menu,.input-prepend .dropdown-menu{font-size:12px;}

.dropup,.dropdown{position:relative;}

.dropdown-toggle{*margin-bottom:-3px;}

.dropdown-toggle:active,.open .dropdown-toggle{outline:0;}

.dropdown .caret{margin-top:8px;margin-left:2px;}

.dropdown-menu{position:absolute;top:100%;left:0;z-index:1000;display:none;float:left;min-width:160px;padding:5px 0;margin:2px 0 0;list-style:none;background-color:#ffffff;border:1px solid #ccc;border:1px solid rgba(0, 0, 0, 0.2);*border-right-width:2px;*border-bottom-width:2px;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;-webkit-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);box-shadow:0 5px 10px rgba(0, 0, 0, 0.2);-webkit-background-clip:padding-box;-moz-background-clip:padding;background-clip:padding-box;}
.dropdown-menu.pull-right{right:0;left:auto;}

.dropdown-menu .divider{*width:100%;height:1px;margin:6.5px 1px;*margin:-5px 0 5px;overflow:hidden;background-color:#e5e5e5;border-bottom:1px solid #ffffff;}

.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid #000000;content:"";}

.dropup .dropdown-menu,.navbar-fixed-bottom .dropdown .dropdown-menu{top:auto;bottom:100%;margin-bottom:1px;}

.dropdown-submenu{position:relative;}

.dropdown-submenu.pull-left{float:none;}

.dropdown .dropdown-menu .nav-header{padding-left:20px;padding-right:20px;}

.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0;}

.btn-group.open .dropdown-toggle{background-image:none;-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);box-shadow:inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);}

.btn-group.open .btn.dropdown-toggle{background-color:#e6e6e6;}

.btn-group.open .btn-primary.dropdown-toggle{background-color:#0044cc;}

.btn-group.open .btn-warning.dropdown-toggle{background-color:#f89406;}

.btn-group.open .btn-danger.dropdown-toggle{background-color:#bd362f;}

.btn-group.open .btn-success.dropdown-toggle{background-color:#51a351;}

.btn-group.open .btn-info.dropdown-toggle{background-color:#2f96b4;}

.btn-group.open .btn-inverse.dropdown-toggle{background-color:#222222;}

.nav-tabs .dropdown-menu{-webkit-border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;}

.nav-pills .dropdown-menu{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}

.nav .dropdown-toggle .caret{border-top-color:#0088cc;border-bottom-color:#0088cc;margin-top:6px;}

.nav .dropdown-toggle:hover .caret{border-top-color:#005580;border-bottom-color:#005580;}

.nav-tabs .dropdown-toggle .caret{margin-top:8px;}

.nav .active .dropdown-toggle .caret{border-top-color:#fff;border-bottom-color:#fff;}

.nav-tabs .active .dropdown-toggle .caret{border-top-color:#555555;border-bottom-color:#555555;}

.nav li.dropdown.open .caret,.nav li.dropdown.open.active .caret,.nav li.dropdown.open a:hover .caret{border-top-color:#ffffff;border-bottom-color:#ffffff;opacity:1;filter:alpha(opacity=100);}

.navbar .nav .dropdown-toggle .caret{margin-top:8px;}

.dropdown-backdrop{position:static;}
 .archive-pagination:before,.clearfix:before,.entry:before,.entry-pagination:before,.footer-widgets:before,#nav:before,#subnav:before,#wrap:before,#footer:before,#header:before,#inner:before,.wrap:before{content:" ";display:table;}
.archive-pagination:after,.clearfix:after,.entry:after,.entry-pagination:after,.footer-widgets:after,#nav:after,#subnav:after,#wrap:after,#footer:after,#header:after,#inner:after,.wrap:after{clear:both;content:" ";display:table;}
 #footer-widgets{background-color:#F5F5F5;border-top:1px solid #ddd;clear:both;font-size:14px;margin:0 auto;overflow:hidden;width:100%;}
#footer-widgets .wrap{overflow:hidden;padding:20px 30px 10px;}
#footer-widgets .widget{background:none;border:none;margin:0 0 15px;padding:0;}
#footer-widgets .textwidget{padding:0;}
#footer-widgets .widget_tag_cloud div div{padding:0;}
#footer-widgets p{font-size:inherit;margin:0 0 10px;}
#footer-widgets ul{margin:0;}
#footer-widgets ul li{margin:0 0 0 20px;}
#footer-widgets #wp-calendar thead,#footer-widgets #wp-calendar td{background:none;}
 #footer{background:#333333;border-top:1px solid #DDDDDD;border-bottom:0px solid #DDDDDD;border-left:0px solid #DDDDDD;border-right:0px solid #DDDDDD;overflow:hidden;clear:both;}
#footer .wrap{margin:0 auto;padding:10px 15px 10px 15px;overflow:hidden;}
.content-sidebar-sidebar #footer .wrap{max-width:912px;}
.sidebar-sidebar-content #footer .wrap{max-width:912px;}
.sidebar-content-sidebar #footer .wrap{max-width:912px;}
.content-sidebar #footer .wrap{max-width:1252px;}
.sidebar-content #footer .wrap{max-width:912px;}
.full-width-content #footer .wrap{max-width:1232px;}
#footer p{color:#FFFFFF;font-family:'Pontano Sans','sans-serif';font-size:8px;font-size:0.8rem;}
#footer a,#footer a:visited{color:#FFFFFF;text-decoration:none;}
#footer a:hover{color:#FFFFFF;text-decoration:underline;}
#footer .gototop{float:left;width:200px;}
#footer .creds{float:right;text-align:right;width:650px;}
#footer .creds,#footer .gototop{width:100%;text-align:center;float:none;}
.footer-widgets-1{float:left;margin:0 30px 0 0;width:280px;}
.footer-widgets-2{float:left;width:280px;}
.footer-widgets-3{float:right;width:280px;}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}


#top .sub_menu .menu-item-language img.iclflag {
margin-bottom: -2px !important;
}

.featured_box_title {
	display:block;
	margin:20px 15px 0 105px;
	font-size:1.25em;
	font-weight:bold;
}


.promo-code {
  display: inline-block;
  margin-left: 45px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal; }

  .promo-code .h-promo {
    display: block;
    font-weight: bold;
    font-size: 14px;
    color: #FFD218; }

    .address-check .call-now .promo-code {
      color: #ffffff;
      font-size: 18px;
      text-transform: uppercase;
      font-family: "Montserrat";
      font-weight: bold;
      width: auto;
      margin: 30px 0 10px;
      position: relative; }

      .address-check .call-now .promo-code:before {
        content: ' ';
        background: #ffffff;
        display: block;
        height: 2px;
        width: 65px;
        position: absolute;
        left: -80px;
        top: 11px; }

      .address-check .call-now .promo-code:after {
        content: ' ';
        background: #ffffff;
        display: block;
        height: 2px;
        width: 65px;
        position: absolute;
        right: -80px;
        top: 11px; }

      .address-check .call-now .promo-code span {
        display: inline-block;
        color: #ffffff;
        font-size: 18px; }

.byline a, .post_author, .post_date {
	text-transform: uppercase;
	letter-spacing: 1px;
}

.sidebar .query_box .post_author, .sidebar .query_box .post_date {
	color: #888888;
}

#mobile-menu.interactive li.menu-item { height: auto !important; }

.zero-rate-panel .user-rated .percentage {
    width: 83px;
}
.page-element.site-name-wrapper #site-name{line-height:1em;font-size:0;margin-top:13px;margin-bottom:13px;}
.site-name a{display:inline-block;}
.site-name{font-size:2.3077em;line-height:1.2em;}
.site-name a,.site-name a:hover{text-decoration:none;}
.site-name a span{display:none;}
.msie8 .site-name a{background-image:none;}
.page-element.site-name-wrapper{float:left;margin-left:calc(50% - 248px / 2);}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 5px;
  padding-left: 5px;
}

  .col-md-3 {
    width: 25%;
  }
